### Function

# EBookContacts ContactGeo new

since: 3.8

#### Declaration [src]

    EContactGeo*
    e_contact_geo_new (
      void
    )

#### Description [src]

Creates an `EContactGeo` struct with all coordinates set to 0.

Available since: 3.8

#### Return value

Type: `EContactGeo`

A new `EContactGeo` struct.

The caller of the function takes ownership of the data, and is responsible for freeing it.